> For the complete documentation index, see [llms.txt](https://docs.scepman.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scepman.com/pt/gestao-de-certificados/jamf.md).

# Jamf Pro

Emita e gira certificados SCEPman através do Jamf Pro.

Emita e faça a gestão de certificados para Macs, iPhones e iPads geridos pelo Jamf Pro. O SCEPman funciona como autoridade de certificação (CA) externa. O Jamf Pro encaminha os pedidos SCEP dos dispositivos geridos para o SCEPman.

{% hint style="info" %}
Antes de começar, implemente o SCEPman e prepare o acesso de administrador ao Jamf Pro. Crie credenciais da API do Jamf com permissão para ler computadores, dispositivos móveis e utilizadores.
{% endhint %}

### Como funciona

1. Configure o ponto final do Jamf no SCEPman e a ligação à API.
2. Ligue o Jamf Pro ao SCEPman como CA externa.
3. Implemente payloads de certificados raiz fidedignos e SCEP através do Jamf Pro.

### Configurar a integração

{% content-ref url="/spaces/u1jPsQBGIilPGzSIKmRM/pages/6c5c0f6bdfe4830178590bb15616ebb1485ba498" %}
[Configuração geral](https://docs.scepman.com/pt/gestao-de-certificados/jamf/general.md)
{% endcontent-ref %}

### Escolher uma implementação de certificados

<table data-view="cards"><thead><tr><th>Implementação</th><th data-card-target data-type="content-ref">Guia</th></tr></thead><tbody><tr><td><i class="fa-laptop">:laptop:</i> Certificados de dispositivos Mac</td><td><a href="https://docs.scepman.com/pt/gestao-de-certificados/jamf/computers.md">Computadores</a></td></tr><tr><td><i class="fa-mobile-screen">:mobile-screen:</i> Certificados de dispositivos iOS e iPadOS</td><td><a href="https://docs.scepman.com/pt/gestao-de-certificados/jamf/devices.md">Dispositivos</a></td></tr><tr><td><i class="fa-user">:user:</i> Certificados de utilizador</td><td><a href="https://docs.scepman.com/pt/gestao-de-certificados/jamf/users.md">Utilizadores</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.scepman.com/pt/gestao-de-certificados/jamf.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
